<html>
<head>
<meta HTTP-EQUIV=CONTENT-TYPE CONTENT="text/html; charset=utf-8">
<title>Timeline 1</title>
</head>
<body text=#000000 bgcolor=#FFFFFF link=#0000CC vlink=#000080 alink=#0000CC>
<center>
First page Back <a href="text1.html">Continue</a> <a href="text2.html">Last page</a> <a href="postmortem.html">Overview</a> <a href="siframes.html">Graphics</a></center><br>
<h2><u>Post-7.3 Timeline</u></h2><p>
<ul><li><h2>July 2003: decision: certify Red Hat 10 beta, goal: November</h2>
<li><h2>Sept 2003: RH strategy change (Fedora/Enterprise)</h2>
<li><h2>Oct 2003:</h2>
<ul><li>LXCERT: continue with 10beta=Fedora
<li>LXCERT: on hold
<li>HEPiX: negotiate wih RH
</ul><li><h2>Feb 2004: negotiations stopped, CEL3</h2>
<li><h2>Mar 2004: LXCERT meeting, “real” certification starts</h2>
</ul></body>
</html>